RubyGems Navigation menu

piston_api 0.2.1

Provides a Ruby interface to the MediaPiston API.

Gemfile
          gem 'piston_api', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install piston_api
  
  
  
  
  
  
  

Total downloads 5,342

For this version 916

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - June 11, 2012 (4 KB)
  2. 0.1.3 - November 22, 2011 (4 KB)
  3. 0.1.2 - November 21, 2011 (8.5 KB)
  4. 0.1.1 - December 14, 2010 (8.5 KB)
  5. 0.1.0 - November 30, 2010 (8.5 KB)
Show all versions (6 total)